Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 616225 - Scrolling text when in graphical boot with ATI HD5770
Scrolling text when in graphical boot with ATI HD5770
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: plymouth (Show other bugs)
13
All Linux
low Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-19 16:59 EDT by Benjamin Kingston
Modified: 2011-06-29 09:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 09:15:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg (123.65 KB, application/octet-stream)
2010-07-19 16:59 EDT, Benjamin Kingston
no flags Details
xorg.0 (41.62 KB, application/octet-stream)
2010-07-19 17:00 EDT, Benjamin Kingston
no flags Details
xorg.1 (163.71 KB, application/octet-stream)
2010-07-19 17:00 EDT, Benjamin Kingston
no flags Details
xorg.2 (41.62 KB, application/octet-stream)
2010-07-19 17:00 EDT, Benjamin Kingston
no flags Details
xorg.3 (41.62 KB, application/octet-stream)
2010-07-19 17:01 EDT, Benjamin Kingston
no flags Details
xorg.4 (41.62 KB, application/octet-stream)
2010-07-19 17:01 EDT, Benjamin Kingston
no flags Details
xorg.5 (41.62 KB, application/octet-stream)
2010-07-19 17:01 EDT, Benjamin Kingston
no flags Details
xorg.9 (37.02 KB, application/octet-stream)
2010-07-19 17:02 EDT, Benjamin Kingston
no flags Details
messages (5.77 MB, application/octet-stream)
2010-07-19 17:02 EDT, Benjamin Kingston
no flags Details

  None (edit)
Description Benjamin Kingston 2010-07-19 16:59:13 EDT
Created attachment 432999 [details]
dmesg

Description of problem:
Scrolling error messages during boot, errors disappear on keypress to enter text boot.

Transcript of errors:

[drm:radeon_gart_bind] *ERROR* trying to bind memory to uninialized GART !
[drm:radeon_ttm_backend_bind] *ERROR* failed to bind 1294 pages at 0x00000000
[TTM] couldn't bind backend
radoen 000:01:00.0: object init failed for (5300224, 0x00000002)
[drm:radeon_gem_object_create] *ERROR* failed to allocate GEM object (5300224, 2, 4096, -22)
Failed to allocate : size : 5299200 bytes alignment : 0 bytes domains : 2

Version-Release number of selected component (if applicable):
0.8.2-3

How reproducible:
Every Time

Steps to Reproduce:
1. Use HD5770
2. Boot using plymouth (any plugin)
3. observe errors
  
Actual results:
No graphical boot, just scrolling text errors

Expected results:
Plymouth graphical boot

Additional info:
Comment 1 Benjamin Kingston 2010-07-19 17:00:03 EDT
Created attachment 433001 [details]
xorg.0
Comment 2 Benjamin Kingston 2010-07-19 17:00:30 EDT
Created attachment 433002 [details]
xorg.1
Comment 3 Benjamin Kingston 2010-07-19 17:00:52 EDT
Created attachment 433003 [details]
xorg.2
Comment 4 Benjamin Kingston 2010-07-19 17:01:06 EDT
Created attachment 433004 [details]
xorg.3
Comment 5 Benjamin Kingston 2010-07-19 17:01:21 EDT
Created attachment 433005 [details]
xorg.4
Comment 6 Benjamin Kingston 2010-07-19 17:01:45 EDT
Created attachment 433006 [details]
xorg.5
Comment 7 Benjamin Kingston 2010-07-19 17:02:10 EDT
Created attachment 433007 [details]
xorg.9
Comment 8 Benjamin Kingston 2010-07-19 17:02:52 EDT
Created attachment 433008 [details]
messages
Comment 9 Bug Zapper 2011-06-01 09:25:12 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2011-06-29 09:15:58 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.